#box-Dialog{
	position:absolute;
	display:none;
	top:200px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1501;
	border:1px solid #d2d0ce;
	padding:2px;
	background:#FFF;
}
#box-Dialog #content{background-color:#d2d0ce;overflow:hidden;color:#8a8a8a;}
/*#box-Dialog #content div{float:left;clear:both;padding:2px;margin:1px;overflow:hidden;}*/
#box-Dialog #content #t-Dialog{padding:10px;font-size:16px;font-weight:bold;}
#box-Dialog #content #m-Dialog{padding:2px;overflow:hidden;width:99.3%;}
#box-Dialog #content #m-Dialog h3{border-bottom:1px dotted #ffffff;margin:4px 3px 2px;color:#527382;padding:2px;font-size:15px;}
#box-Dialog #content #m-Dialog p, #box-Dialog #content #m-Dialog li{margin:1px;padding:2px;font-size:14px;}
#box-Dialog #content #m-Dialog u{color:#527382;}
#box-Dialog #content .dgW{background:url(../imagens/dialog/warning.png) no-repeat center left;}
#box-Dialog #content .dgW-01{background:url(../imagens/dialog/dialog-warning.png) no-repeat center left;}
#box-Dialog #content .dgW-02{background:url(../imagens/dialog/warning-1.png) no-repeat center left;}
#box-Dialog #content .dgErr{background:url(../imagens/dialog/dialog-error.png) no-repeat center left;}
#box-Dialog #content .dgQ{background:url(../imagens/dialog/Question.png) no-repeat center left;}
#box-Dialog #content .dgInfo{background:url(../imagens/dialog/info.png) no-repeat center left;}
#box-Dialog #content .dgInfo1{background:url(../imagens/dialog/info1.png) no-repeat center left;}
#box-Dialog #content #bt-Dialog{text-align:right;float:right;margin-top:5px;padding:2px;}
#box-Dialog #content #bt-Dialog input[id=bt-cancel]{display:none;}
#box-Dialog #content #bt-Dialog input[type=button]{
	font-size:14px;
	border:1px solid #dbdbdb;
	padding:5px;
	margin:0px;
	background:#8d9d44 url(../Imagens/bkg-button.jpg) repeat-x;
	color:#574844;
	cursor:pointer;
	min-width:40px;
	clear:none;
	float:right;
	margin:0px 1px;
}
#box-Dialog #m-Dialog{padding:10px 15px;font-size:16px;}


#modal, .modal{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1500;
	height:expression(document.body.clientHeight+'px');
	width:expression(document.body.clientWidth+'px');
	background-color:#000000;
	opacity:0.25;
	filter:alpha(opacity=25);
}